* {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
   
body {
	/*background-color: #003333;
	background-image: url(images/back.jpg);
	color: #000000;
	background-repeat: repeat-y;
	background-position: top;
	background-attachment: inherit;
	position: relative;*/
	height: 800px;
	width: 100%;
	background-color: #000000;
	background: url(img/sfondo1.jpg) no-repeat center;
	color: #000000;
	position: relative;
	overflow-x: hidden;
	text-align:center;
}
	
#photoimg {
}

#photodiv {
	text-align:left;
	border-style: solid;
	border-color:#FFFFFF;
	width: 2000px;
	height: 1000px;
	position: absolute;
	left: 50%;
	margin-left: -1000px;
	top: 50%;
	margin-top: -500px;
	overflow: visible;
	z-index: -10;
}

#photodiv1 {
	text-align:left;
	border-style: solid;
	border-color:#FFFFFF;
	width: 1500px;
	height: 1000px;
	position: absolute;
	left: 50%;
	margin-left: -750px;
	top: 50%;
	margin-top: -500px;
	overflow: visible;
	z-index: -10;
}

#header {
	margin-top: 0px;
	background-image: url(img/logo.png);
	background-repeat: no-repeat;
	height: 110px;
	border: 0px solid #FFFFFF;
	position: relative;
	z-index: 34;
}
	
#container {
	background-color: ;
	width: 320px;
	padding:0px;
	margin: auto;
	font-family: Century Gothic, sans-serif;
	position: static;
}

#containerin {
	background-color: ;
	border: #cccccc solid 1px;
	width: 500px;
	padding:0px;
	margin: auto;
	font-family: Century Gothic, sans-serif;
	position: static;
}

#container1 {
	margin-top: 20%;
	margin-left: 0px;
	width: 100%;
	height: 180px;
	font-family: Helvetica, sans-serif;
	position: static;
}

#container2 {
	margin-top: 10px;
	height: 750px;
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	color: #FFFFFF;
	position: static;
}


#linea {
	background-color: #000000;
	height: 3px;
	padding:0px;
	margin-top: -47px;
	margin: auto;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
	position: static;
}



#imager {
	margin-top: 0px;
	background-color: #ffffff;
	background-image: url(images/lalocanda.jpg);
	background-repeat: no-repeat;
	height: 235px;
	border: 0px solid #FFFFFF;
	background-position: top;
	background-attachment: inherit;
	position: relative;
	z-index: 1;
}

#headersec {
	margin-top: 15px;
	background-image: url(images/see.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 150px;
	border: 0px solid #FFFFFF;
}

#wrapper {
	margin-top: 8px;
	height: 440px;
	background-image: url(images/wrapper_bg2.jpg);
	background-repeat: repeat-y;
}

#left {
	float: left;
	width: 120px;
	background-image: ;
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-position: left top;
	background-color: ;
	padding: 5px;
	margin-left: 20px;
	margin-right: 20px;
}

#centrotesto {
	font-family: Century Gothic;
	vertical-align: middle;
	width: 300px;
	color: #745E3F;
	font-size: 10px;
	line-height: 14px;
	padding: 10px;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: left;
}

#centrotit {
	font-family: Century Gothic;
	font-weight: bold;
	vertical-align: middle;
	width: 300px;
	background-image: ;
	background-repeat: no-repeat;
	color: #333333;
	font-size: 10px;
	line-height: 14px;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
}

#centro {
	font-family: Century Gothic;
	font-weight: normal;
	vertical-align: middle;
	width: 300px;
	background-color:#ffffff;
	opacity:0.6;
	filter:alpha(opacity=60);
	background-image: ;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 12px;
	height: 180px;
	line-height: 14px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

#centrom {
	font-family: Century Gothic;
	font-weight: normal;
	vertical-align: middle;
	width: 300px;
	background-color:#000000;
	opacity:0.6;
	filter:alpha(opacity=60);
	background-image: ;
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 12px;
	height: 180px;
	line-height: 14px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

#centrowidem {
	font-family: Century Gothic;
	font-weight: normal;
	vertical-align: middle;
	width: 300px;
	background-color:#000000;
	opacity:0.6;
	filter:alpha(opacity=60);
	background-image: ;
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 12px;
	height: 365px;
	line-height: 14px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

#centrowide {
	font-family: Century Gothic;
	font-weight: normal;
	vertical-align: middle;
	width: 300px;
	background-color:#ffffff;
	opacity:0.6;
	filter:alpha(opacity=60);
	background-image: ;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 12px;
	height: 365px;
	line-height: 14px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

#centromenu {
	font-family: Century Gothic;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: auto;
	vertical-align: middle;
	width: 320px;
	height: 50px;
	background-image: ;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #000000;
	text-align: center;
	line-height: 4em;
	border-top: #666666 1px solid;
}

#centromenuact {
	font-family: Century Gothic;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: auto;
	vertical-align: middle;
	width: 320px;
	height: 50px;
	background-image: ;
	background-repeat: no-repeat;
	background-color: ;
	color: #000000;
	text-align: center;
	line-height: 4em;
	border-top: #666666 1px solid;
}

#centromenuback {
	font-family: Century Gothic;
	font-weight: bold;
	margin-top: -5px;
	margin-bottom: auto;
	vertical-align: middle;
	width: 320px;
	height: 50px;
	background-image: ;
	background-repeat: no-repeat;
	background-color:;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	line-height: 4em;
}

#centromenuback us{
background-color:#FFFFFF;
padding-left:5px;
padding-right:5px;
font-size: 14px;
color: #000000;
}

#centromenuback a{
font-size: 14px;
color: #000000;
}

#centroimg {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 10px;
	margin-bottom: auto;
	vertical-align: middle;
	width: 275px;
	height: 175px;
	background-image: ;
	background-repeat: no-repeat;
	color: #000000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
	position: static;
	margin-bottom: 10px;
}

#centroimg2 {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 0px;
	margin-bottom: auto;
	vertical-align: middle;
	width: 320px;
	height: 250px;
	background-image: ;
	background-repeat: no-repeat;
	color: #000000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#righton {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	height: 100px;
	margin-top: 10px;
	float: right;
	vertical-align: middle;
	width: 300px;
	background-image: ;
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: right;
	padding: 5px;
	margin-left: 20px;
	margin-right: 15px;
}


#content {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: ;
	width: 320px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
	background-color:;
	padding: 0px;
	border-left: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	z-index: 10;
	position: relative;
}

#footer {
	clear: both;
	font-family: Century Gothic;
	height: 15px;
	margin-top: 0px;
	margin-bottom: 10px;
	background-color: ;
	color: #ffffff;
	padding: 3px;
	border-bottom: 0px solid #FFFFFF;
	border-top: 0px solid #FFFFFF;
	background-image: ;
	text-align: center;
	font-size: 11px;
}

#footerone {
	clear: both;
	margin-top: 10px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #745E3F;
	padding: 3px;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-image: ;
	text-align: center;
	font-size: 11px;
	height: 80px;
}


/* Begin text formatting and image floats */

.imageleft{
	float: left;
	margin-right: 7px;
	margin-bottom: 1px;
	border: 1px solid #000000;
}



p{
	margin-top: 20px;
    padding-left: 15px;
	padding-bottom: 15px;
	margin-right: 15px;
	text-align: justify;
	border-left: #e0e0e0 solid 1px;
	border-bottom: #e0e0e0 solid 1px;
	font-size: 11px;
	min-height: 180px;
}

p img{
	float: left;
	margin-right: 20px;
}

.dropcap {
float:left;
color: #333333;
font-size:36px;
line-height:25px;
padding-top:2px;
padding-right: 5px;
}

blockquote{
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 30px;
	border: 1px dotted #FFFFFF;
	background-color: #000000;
	background-image: url(images/link_bg.gif);
	background-repeat: repeat;
}

fieldset {
	background-color: ffffff;
	border: none;
	border:#CCCCCC 1px solid;
	}

h1{
	background-color: #e6e6e6;
	background:url(images/sfum.jpg);
	background-repeat: repeat-x;
	padding: 5px;
	font-size: 18px;
	color: #ffffff;
	height: 30px;
	margin-top: 5px;
	border-top: 1px solid #333333;
}

h2{
	background-color: #7C597C;
	padding: 5px;
	font-size: 1.3em;
	color: #FFFFFF;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;

}

.list1 {
	background-image: ;
	font-size: 1.2em;
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-left:auto;
	margin-right:auto;
	color: #000000;
	text-align: center;
}

.list {
	background-image: ;
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-left:15px;
	margin-right:15px;
	color: #ffffff;
	text-align: center;
	font-family: Helvetica, sans-serif;
	text-decoration: italic;
}

a:link {
font-size: 10px;
	color: #333333;
	background-color: inherit;
}
a:visited {
	color: #333333;
	background-color: inherit;
}
a:hover {
	color: #333333;
	background-color: inherit;
}
a:active {
	color: #333333;
	background-color: inherit;
}